## python-semver 3.0.2

=== docs/requirements.txt ===
# requirements file for documentation
# sphinx
# required in .readthedocs.yaml
sphinx-argparse
sphinx-autodoc-typehints
