=== debian/control ===
Source: python-semver
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-semver
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-semver.git
Homepage: https://github.com/k-bx/python-semver

Package: python-semver
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Description: helps to compare semantic versioning - Python 2.x
 This Python module helps to compare versions as noted at http://semver.org/.
 The system is like this: given a version number MAJOR.MINOR.PATCH, increment
 the:
  * MAJOR version when you make incompatible API changes,
  * MINOR version when you add functionality in a backwards-compatible
    manner,
  * PATCH version when you make backwards-compatible bug fixes.
 .
 Additional labels for pre-release and build metadata are available as
 extensions to the MAJOR.MINOR.PATCH format.
 .
 This package contains the Python 2.x module.

Package: python3-semver
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: helps to compare semantic versioning - Python 3.x
 This Python module helps to compare versions as noted at http://semver.org/.
 The system is like this: given a version number MAJOR.MINOR.PATCH, increment
 the:
  * MAJOR version when you make incompatible API changes,
  * MINOR version when you add functionality in a backwards-compatible
    manner,
  * PATCH version when you make backwards-compatible bug fixes.
 .
 Additional labels for pre-release and build metadata are available as
 extensions to the MAJOR.MINOR.PATCH format.
 .
 This package contains the Python 3.x module.
