=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/semver semver-(.*).tar.gz
