## python-semver 2.10.2

=== debian/changelog ===
python-semver (2.10.2-3) unstable; urgency=medium

  * Correctly launch unit tests (Closes: #1002447).

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Dec 2021 16:35:13 +0100

python-semver (2.10.2-2) unstable; urgency=medium

  * Add dh_python3 --shebang=/usr/bin/python3 (Closes: #976771)

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Dec 2020 00:09:44 +0100

python-semver (2.10.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * New upstream release (Closes: #971580).
  * Fix upstream URL in d/control, d/rules and d/copyright.
  * Fixed d/watch.
  * Add a debian/salsa-ci.yml.
  * Add b-d on openstack-pkg-tools.
  * Fixed running unit tests.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 22:17:17 +0200

python-semver (2.0.1-4) unstable; urgency=medium

  * Team upload.
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.
  * Use pybuild to build package.
  * Bump debhelper compat level to 12.
  * d/copyright: Reorder.
  * Bump standards version to 4.4.0.
  * Enable autopkgtest-pkg-python testsuite.
  * Drop Python 2 support (Closes: #938163).

 -- Ondřej Nový <onovy@debian.org>  Mon, 09 Sep 2019 13:40:07 +0200
