=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/python-semver/python-semver
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=semver

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2 --in-tmp

override_dh_auto_test:
	set -e ; for pyvers in $(PYTHON3S); do \
		PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages python$$pyvers -m pytest test_semver.py ; \
	done

override_dh_clean:
	dh_clean
	rm -rf build

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
