## python-semver 3.0.2

=== debian/changelog ===
python-semver (3.0.2-1) unstable; urgency=medium

  [ Ben Finney ]
  * New upstream version.
    Highlights since previous release:
    * New top-level `Version` class with different API
      (backward-compatible with old `VersionInfo`).
    * `Version.parse` parameter `optional_minor_and_patch` allows parsing
      version strings with less detail.
    * `Version.match` also accepts a version string to check for a match.
    * Support for Python 3.7 and later only.
    * Python package reorganisation.
    (Closes: #1081140).

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Mar 2025 13:25:34 +0100

python-semver (2.10.2-4) unstable; urgency=medium

  [ Ben Finney ]
  * Declare conformance to “Standards-Version: 4.7.0”.
    No additional changes required.
  * Declare Debhelper compatibility level 13.
  * Drop minimum version dependency for ‘openstack-pkg-tools’, older than
    the earliest version in supported Debian releases.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Nov 2024 11:39:23 +0100
