=== debian/control ===
Source: python-semver
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest,
 python3-pytest-cov,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-semver
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-semver.git
Homepage: https://github.com/python-semver/python-semver
Testsuite: autopkgtest-pkg-python

Package: python3-semver
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: library for Semantic Versioning standard versions – Python 3
 This Python module helps to compare versions according to the Semantic
 Versioning standard <https://semver.org/>. The system is like this: given
 a version number “MAJOR.MINOR.PATCH”, increment the:
  * MAJOR version when you make incompatible API changes,
  * MINOR version when you add functionality in a backwards-compatible
    manner,
  * PATCH version when you make backwards-compatible bug fixes.
 .
 Additional labels for pre-release and build metadata are available as
 extensions to the “MAJOR.MINOR.PATCH” format.
 .
 This package contains the Python 3 module.
